## opensvc 1.8~20170412

=== debian/changelog ===
opensvc (1.8~20170412-3) unstable; urgency=medium

  * Add 2 missing copyrights in debian/copyright (Closes: #862487)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 13 May 2017 20:12:37 +0200

opensvc (1.8~20170412-2) testing; urgency=medium

  * Remove unowned files on the system after purge. (Closes: 861653)
  * Add French, Portugues, German and Dutch debconf templates translation.
    (Closes: 860583, 861427, 861946, 862366)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 13 May 2017 00:04:49 +0200

opensvc (1.8~20170412-1) unstable; urgency=medium

  * Update to the latest upstream release (Closes: #860167)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 12 Apr 2017 20:30:11 +0200

opensvc (1.8~20170411-1) unstable; urgency=medium

  * Initial release (Closes: #843699)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 11 Apr 2017 21:26:46 +0200
