=== debian/control ===
Source: opensvc
Section: utils
Priority: optional
Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.8
Homepage: http://www.opensvc.com
#Vcs-Git: https://anonscm.debian.org/collab-maint/opensvc.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/opensvc.git

Package: opensvc
Architecture: all
Pre-Depends: debconf (>= 0.2.17)
Depends: python, lsb-base (>= 3.0-6), ${misc:Depends}
Description: Tools to drive OpenSVC services 
 OpenSVC is a 'service' manager, as in clustered service manager,
 designed for real-world heterogeneous datacenters and large-scale
 operations orchestrator (disaster recovery, for example).
 . 
 Services are collections of resources (virtual machine, ip, disk
 groups, filesystems, file synchronizations, and application
 launchers).
 . 
 Services can be started, stopped and queried for status,
 providing a consistent command set for wildly different
 service integration types.
 .
 Service configurations, status and logs are pushed to a
 central database coupled to a web front-end (collector).
 .
 Services can be administered using the stand-alone
 GPLv2 software stack deployed on the nodes
 (nodeware), or through the web-front end.
