=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)


override_dh_fixperms:
	dh_fixperms
	chmod 755 $(CURDIR)/debian/opensvc/var/lib/opensvc/compliance/com.opensvc/comp.py
	chmod 755 $(CURDIR)/debian/opensvc/var/lib/opensvc/compliance/com.opensvc/utilities.py
	chmod 644 $(CURDIR)/debian/opensvc/usr/share/opensvc/lib/rcCollectorCli.py
